/*
 * Copyright (c) 2012, 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 *
 * $Id: SingletonWithInjectables.java 70443 2013-03-05 17:04:15Z supol $
 */

package com.sun.ts.tests.jaxrs.spec.context.server;

public class SingletonWithInjectables {
	public SingletonWithInjectables(TSAppConfig config) {
		super();
		this.config = config;
	}

	private TSAppConfig config;
	
	public String getInjectedContextValues(){
		return config.getInjectedContextValues();
	}
}
